.input
  width: 100%
  height: 81px
  position: relative
  label
    display: block
    font-size: 16px
    font-weight: 500
    line-height: 18.75px
    margin-bottom: 10px
  input
    height: 48px
    width: 100%
    border-radius: 8px
    padding: 16px 20px
    background-color: #F6F6F6
    border: none
    &::placeholder
      font-size: 14px
      font-weight: 400
      line-height: 16.41px

.error
  position: absolute
  font-size: 16px
  font-weight: 500
  top: 0
  right: 0
  color: red
  line-height: 18.75px